petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscLimiter

PETSc object that manages a finite volume slope limiter

### Synopsis

    typedef struct _p_PetscLimiter *PetscLimiter;

### See Also

PetscLimiterCreate(), PetscLimiterSetType(), PetscLimiterType

### Level

beginner

### Location

src/dm/dt/fv/../../../../include/petscfvtypes.h

### Implementations

_p_PetscLimiter in include/petsc/private/petscfvimpl.h
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages